<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the poem, then match the words to the pictures.</font>]]></rubric>
	<image xpos="75" ypos="130" scale="100">data/content/images/aDADIL1/bg_u1.swf</image>
	<audio>data/content/audio/aDADIL1/unit1/poem_u1.mp3</audio>
	<groups>
		<group>
			<word dropxpos="400" dropypos="115"><![CDATA[tree house]]></word>
			<audio>data/content/audio/aDADIL1/unit1/tree_house.mp3</audio>
		</group>
		<group>
			<word dropxpos="50" dropypos="390"><![CDATA[laugh]]></word>
			<audio>data/content/audio/aDADIL1/unit1/laugh.mp3</audio>
		</group>
		<group>
			<word dropxpos="8" dropypos="195"><![CDATA[crooked]]></word>
			<audio>data/content/audio/aDADIL1/unit1/crooked.mp3</audio>
		</group>
		<group>
			<word dropxpos="475" dropypos="350"><![CDATA[plans]]></word>
			<audio>data/content/audio/aDADIL1/unit1/plans.mp3</audio>
		</group>
		<group>
			<word dropxpos="540" dropypos="130"><![CDATA[board]]></word>
			<audio>data/content/audio/aDADIL1/unit1/board.mp3</audio>
		</group>
		<group>
			<word dropxpos="10" dropypos="345"><![CDATA[ladder]]></word>
			<audio>data/content/audio/aDADIL1/unit1/ladder.mp3</audio>
		</group>
		<group>
			<word dropxpos="487" dropypos="397"><![CDATA[straight]]></word>
			<audio>data/content/audio/aDADIL1/unit1/straight.mp3</audio>
		</group>
		<group>
			<word dropxpos="110" dropypos="137"><![CDATA[toolbox]]></word>
			<audio>data/content/audio/aDADIL1/unit1/toolbox.mp3</audio>
		</group>
	</groups>
</exercise>

